// Created May 3, 2005 9:33:59 AM

/********************************************************************
 * Copyright © 2005 VHA. All rights reserved
 ********************************************************************/

/**
 * This is a comment for new java file.
 */
package gov.va.med.esr.service.trigger;

import junit.framework.Test;
import junit.framework.TestSuite;

/**
 * Initial javadoc for class TriggerTestSuite.
 */
public class TriggerTestSuite {

	public static Test suite() {
		TestSuite suite = new TestSuite(
				"Test for gov.va.med.esr.service.trigger");
		//$JUnit-BEGIN$
		suite.addTestSuite(TriggerEventTest.class);
		suite.addTestSuite(TriggerableServicesTest.class);
		//$JUnit-END$
		return suite;
	}

}
